#site-wrapper {
	background-color: #fff;
	border: 1px solid #000;
	margin: 60px auto;
	max-width: 980px;
}

#header {
    background-color:#ffffff;
    text-align:left;
    padding:0px;
	width:100%;
}

#top-nav {
    background-color:black;
    color:white;
    clear:both;
    text-align:center;
    padding:0px;
	width:100%; 
}

#main-wrapper {
	width:100%;
	padding:0px;
}

#main-layout {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#main-body {
    width:70%;
    vertical-align:top;
}

#featured-image {
	width:100%;
	min-width:150px;
	float:right;
	margin-bottom:10px;
}

#post-features {
	padding:5px;
	width:50%;
	min-width:150px;
	float:right;
}

#post-features ul {
  margin: 0px;
  padding: 0px;
}

#post-features li {
	padding: 0px;
	margin: 0px 0px 5px 25px;
}

#right-sidebar {
    background-color:#eeeeee;
    width:30%;
    vertical-align:top;
    padding:0px;
}

#sidebar-image {
	width:100%;
	max-width:294px;
}

#footer {
    background-color:black;
    color:white;
    clear:both;
    text-align:center;
    padding:0px;
	width:100%;
	height:60px;
	margin-top: -15px;
}

#footer p {
    padding:8px;
}

#footer a {
    text-decoration: none;
    color: #fff;
}

#nav-links {
    width: 100%;
    height: 35px;
}

#nav-links ul {
    height: auto;
    padding: 8px 0px;
    margin: 0px;
}

#nav-links a {
    text-decoration: none;
    color: #fff;
    padding: 8px 8px 8px 8px;
}

#nav-links li {
	display: inline;
	padding: 20px;
}

div.content {
    margin:20px;
}

div.post-overview {
	width:90%;
	border:1px solid #000;
	padding:10px;
}

img.overview {
	padding:5px;
	width:100px;
	float:left;
}